» Ubuntu » Paquets

Error

two or more packages specified (libbase-java raring)